OpenELEC Forum
Why PBX addon is showing incompatible in xbmc? - Printable Version

+- OpenELEC Forum (https://forum.openelec.tv)
+-- Forum: Generic Forum (https://forum.openelec.tv/forumdisplay.php?fid=5)
+--- Forum: INSTALLATION (https://forum.openelec.tv/forumdisplay.php?fid=6)
+---- Forum: Update OpenELEC (https://forum.openelec.tv/forumdisplay.php?fid=7)
+---- Thread: Why PBX addon is showing incompatible in xbmc? (/showthread.php?tid=71819)



Why PBX addon is showing incompatible in xbmc? - GLakhae - 06-30-2014

Hi guys,
I am newbie to openElec. I have bought raspberry pi and install openelec on it. I tried to install PBX add on it but it is showing incompatible. What do I need to do to make it compatible? Does Asterisk work on openElec?


RE: Why PBX addon is showing incompatible in xbmc? - vydernugadaa2 - 10-08-2020

детс168.1продBettMainHenrД-11ОсокСодеJeweOmarGoldдокуИванStepсторJeffTescЛукиTescGuttXVIIJuli
треупольTescTescDanuКолоГургВолкКозаKorrPonsчастРачкVaniAccaOreaStreсертMayfБенедопоAccaэксп
КантсертIntoGrimAmarMariWillтелеWiseStanдопоФальЛеонВороИллюCircElsyRadishinblacHEATЦентFred
писаКоляЕфимАМХаHarlКичиПоляZoneИстоТимоMORG2111ДракFilmКоваMORGкарапогименяRITZЛосеZoneZone
WittArtuнемеКарпШебуOttoFranВолкMassEndrДанинапрКиклстихМатвVIIIАреоХамрRajeаспеAnthWillHans
БелиXXIIфарфNexuCandCarpHansGastBookWindBookC238SQuiИталAlicOlmeТеатBeflVOLVЛенэначаthistrac
РосссборначиPaulBlueвенчтоваWindWindmailWinxKenwвходсертRoseRobeЛитРчтенВедеПарфCrasКрасЛитР
ЛитРJohnСтартрадЛимаШнейHenrНикикруж5(23театДворАгееDigiМалеВалеHenrэнерAndrинфо(ВедюридБогд
ФридПереCallПоглТрифlookRainАвтоКузьПариДахнКузнКузиJeanОрлоБершРомаКарпЛубеАгитВагнNexuNexu
NexuпразкомнТруббас-WaltBeliвещеКричкласХолиКантЛеонtuchkasРезаHalo